<?xml version='1.0' encoding='UTF-8'?>
<weblogic-jms xmlns="http://xmlns.oracle.com/weblogic/weblogic-jms" xmlns:sec="http://xmlns.oracle.com/weblogic/security" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wls="http://xmlns.oracle.com/weblogic/security/wls" xsi:schemaLocation="http://xmlns.oracle.com/weblogic/weblogic-jms http://xmlns.oracle.com/weblogic/weblogic-jms/1.1/weblogic-jms.xsd">
  <queue name="ad74a.ad74aRespuestaPrestadorJMS">
    <jndi-name>ad74a.ad74aRespuestaPrestadorJMS</jndi-name>
  </queue>
  <queue name="ad74a.ad74aPapel0Queue">
    <jndi-name>ad74a.ad74aPapel0Queue</jndi-name>
  </queue>
  <queue name="ad74a.ad74aQueue">
    <jndi-name>ad74a.ad74aQueue</jndi-name>
  </queue>
  <queue name="ad74a.ad74aPeticionPrestadorJMS">
    <jndi-name>ad74a.ad74aPeticionPrestadorJMS</jndi-name>
  </queue>
</weblogic-jms>
